import { getType } from '@/api/crowdsource/crowdsource'
let mixin = {
    data(){
        return{
            tasktypelist:[]
        }
    },
    created() {
        this.getDictType()
    },
    methods: {
        async getDictType() {
            const res = await getType()
            this.tasktypelist = res.data
        },
    },
}

// 记住，最后一定要导出
export default mixin 
